<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding"><a href="index.html" class="back link"><i class="icon icon-back"></i><span></span></a>
        </div>
        <div class="center sliding">Dicas</div>
        <div class="right"><a href="#" class="open-panel link icon-only"><img src="img/menu.png" height="30" /></i></a>
        </div>
    </div>
</div>
<div class="pages navbar-through">
    <div data-page="accordion" class="page">
        <div class="page-content">
            <div class="list-block accordion-list inset">
                <ul>
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Experiência e o salário</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Não basta somente dizer o salário dos sonhos, você tem que determinar o quanto você MERECE ganhar, baseado no mercado local.</p>
                                <p>Com mais experiência, pode-se dizer que, menor é o tempo para executar um projeto, sendo assim, maior o valor da hora.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Esteja de acordo com o mercado</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Observe sempre os valores de mercado da sua região. Você pode merecer ganhar R$ 10.000,00 por mês, mas se o mercado paga em média R$ 2.000,00 para profissionais do mesmo calibre, você pode nçao conseguir fechar o negócio com o seu cliente.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Calculo do prazo</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Período de ajustes finos são sempre necessários, deixe uma margem de tempo para resolver possíveis conflitos que surgirem e prever qualquer problema que possa acontecer. É melhor dar um prazo um pouco maior e entregar mais cedo, do que dar um rpazo apertado e atrasar a entrega.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Horários e disciplina</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Se você é um trabalhador freelancer, seu empregador é seu cliente. Trabalhe em horários pré-definidos, não é porque você está em casa que pode trabalhar na hora que der vontade.</p>
                                <p>É muito fácil ser distraído por fatores externos quando se está em casa. Evite pessoas falando com vocÊ coisas que não são emergencias em seus horários de trabalho.</p>
                                <p>Seja produtivo! Determine horários de pausa para sair da frente do computador e quantidade de vezes em que chega e-mail ou redes sociais. Não deixe os dois abertos, ou correrá um sério risco de ficar aprando para chegar o tempo todo.</p>
                                <p>O e-mail não foi feito para ser respondido na hora. Se alguém precisar falar urgentemente com você, ela lhe telefonará, não importa a hora. E-mail só deve ser checado e respondido uma quantidade de vezes por dia.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Projetos simultâneos</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>O freelancer faz sozinho o trabalho inteiro de uma agência, atender clientes não é fácil. Há pessoas fazendo funçôes especificas em uma agÊncia e pode não conseguir ser bom em todas elas ao mesmo tempo.Quanto mais clientes tiver, menor a chance de conseguir concluir os trabalhos e ser pagos por eles.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Projetos eternos</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Todo projeto tem que ter um escopo. Ele tem que ter início, meio e fim determinados quando fechado o negócio. Deve-se enviar um e-mail para os clientes com o escopo, prazo e metas claras.</p>
                                <p>Se o cliente quiser adicionar algo ao escopo, deverá ser deixado claro um novo orçamento e prazo para que possam ser feitas as alterações.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Diminuir o preço</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Geralmente o cliente que pede para baixar o preço, não reconhece o esforço do trabalho, achando que qualquer um pode fazê-lo, não valorizando. Estes clientes tendem a sempre pedir mais e querer acrescentar tarefas ao longo do projeto.</p>
                                <p>Em contrapartida, quando for baixar o valor, precisará, normalmente, buscar novos projetos para compensar, tirando a prioridade do cliente anterior, podendo gerar problemas futuros.</p>
                            </div>
                        </div>
                    </li>
                    
                    <li class="accordion-item">
                        <a href="#" class="item-link item-content">
                            <div class="item-inner">
                                <div class="item-title">Promessas</div>
                            </div>
                        </a>
                        <div class="accordion-item-content">
                            <div class="tips">
                                <p>Quando um possível cliente vem com uma "ideia fabulosa", em que ele diz que procura "parceiros" para lucrar com ele, corra, voe, fuja para as colinas o mais rápido possível!</p>
                                <p>É uma das maiores ciladas já feitas pela humanidade e tem 99% vai dar inimizade e dor de cabeça.</p>
                                <p>Se o projeto é tão grandioso e maravilhoso e milionário assim, o idealizador não vai procurar um desconhecido para se aventuar com ele, ele vai procurar vender tudo que ele tem para executar esta ideia ou procurar investidores. Afinal, uma ideia de milhões, não será dividida para economizar R$ 3.000,00, ele contrata alguém para fazendo, ficando milionário sozinho.</p>
                            </div>
                        </div>
                    </li>
                    
                </ul>
            </div>
        </div>
    </div>
</div>